{
  "schema_version": 1,
  "asset_uuid": "b15b319f-5cab-4254-93ea-d83f4742d204",
  "name": "ui_atlas",
  "type": "image_bank",
  "inputs": { "sprites": ["sprites/confirm.png"] },
  "output": { "format": "TILES/indexed_v1", "codec": "NONE" },
  "preload": { "enabled": true }
}
